[gvSIG_Italian] R: Digest di gvSIG-Italian, Volume 84, Numero 4

Antonio Falciano antonio.falciano a gmail.com
Ven 6 Feb 2015 03:13:42 PST


Il 06/02/2015 11:18, geologomazzei a virgilio.it ha scritto:
> Per Tania: ti consiglio di installare 1.12 "portable" che ti permette di
> lavorare ugualmente con quella versione avendo per˛ installata come
> versione desktop sul HD la sola 2.1.

E' gia' disponibile anche la versione portable di gvSIG 2.1, quindi 
eventualmente e' possibile fare anche il contrario o addirittura 
lavorare con entrambe le versioni portable.

> meno possibilitÓ di conflitti, poi tieni conto della versione di java
> che Ŕ diversa, nella portable Ŕ giÓ compresa quella giusta, mentre la
> 2.1 vuole installato il suo aggiornamento indicato....

Anche gvSIG 2.1 ha gia' la JRE che occorre, come nelle versioni portable.

ciao
Antonio

PS: scrivete sempre l'oggetto delle email e evitate di rispondere al 
digest, grazie.

-- 
Antonio Falciano
http://www.linkedin.com/in/antoniofalciano


More information about the gvSIG-Italian mailing list